必火网络安全培训 > 安全漏洞 > 正文

Adobe Acrobat及Reader 内存泄露漏洞(CVE-2020-3753)

Adobe Acrobat及Reader 内存泄露漏洞(CVE-2020-3753)


发布日期:2020-02-10
更新日期:2020-02-17

受影响系统:Adobe Acrobat Reader DC <= 2019.021.20061
Adobe Acrobat DC <= 2019.021.20061
Adobe Acrobat 2017 <= 2017.011.30156
Adobe Acrobat Reader 2017 <= 2017.011.30156
Adobe Acrobat 2015 <= 2015.006.30508&#8239;
Adobe Acrobat Reader 2015 <= 2015.006.30508&#8239;描述:CVE(CAN) ID: CVE-2020-3753

Adobe Acrobat是一套PDF文件编辑和转换工具。Reader是一套PDF文档阅读软件。

Adobe Acrobat和Reader在实现中存在栈耗尽漏洞。攻击者可利用该漏洞泄露内存信息。

<*来源:Haikuo Xie
  
  链接:https://helpx.adobe.com/security/products/acrobat/apsb20-05.html
*>

建议:厂商补丁:

Adobe
-----
Adobe已经为此发布了一个安全公告(APSB20-05)以及相应补丁:
APSB20-05:Security update available for Adobe Acrobat and Reader
链接:https://helpx.adobe.com/security/products/acrobat/apsb20-05.html

本文为原创,版权归 必火网络安全培训所有。禁止转载,后果自负。